package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF3F7Response {

    @Parameter(name = "ExpirationDate")
    java.util.Date expirationDate();

    @Parameter(name = "SignIsPossible")
    Long signIsPossible();

}